/*Header Box*/
.top-video {
    width: 600px;
    float: right;
    max-width: 100%;
    margin: 0px 0px 70px 40px;
}

.top-video .card-body {
    display: none;
}

.play-overlay {
    background: rgba(0,0,0,0.6);
    color: #ffffff;
}

#hero-plus-header {
    display: inline;
}

.hero {
    width: 100%;

}

p {
    font-size: 18px;
}

.right{
float:right;

}

.h1, h1 {
    font-size: 2.2rem;
    text-align: center;
    margin: 0px 0px 20px;
}

h1 {
    font-weight: bold;
}

.h2, h2 {
    font-size: 1.8rem;
    text-align: center;
    margin: 20px 0px 40px;
}

#watch {
    text-align: center;
    display: block;
    margin: 20px auto;
    max-width: 50%;
    flex-basis: 50%;
}

.logo {
    margin-left: 10px;
}

 .ctab, .ctab:hover {
    display: inline-block;
    padding: 10px;
    padding: 0px 10px;
  
    color: #0078bf;
    text-decoration: none !important;
    border-right: 1px solid;
text-align:right;

}

.ctab:last-child{
border-right: none;
}

.right{
text-align:right;
float:right;
}

.header2{
width:100%;
clear:both;
}

.tq {
    width: 40%;
    float: right !important;
    font-size: 1.7em;
    text-align: center;
    padding: 20px;
    background: #ddd;
    color: #000;
    margin: 20px 0px 20px 20px;
}

/*Hero Box*/
#hero-plus-hero {
}

/*Body Box*/
#hero-plus-body {
    padding: 3% 10%;
}

#glry h2 {
    display: none;
}

.flex-disable {
    flex: none;
    width: 100%;
}

.soc {
    padding: 8px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #fff;
    display: inline-block;
    background: #333;
    border-radius: 100%;
}

.soc:hover {
    color: #ddd;
}

#glry {
    margin: 3% auto;
}

.link, .link:hover {
    text-decoration: none !important;
    display: block;
    color: #333;
    font-weight: bold;
    margin: 5px auto;
    font-size: 2em;
}

#inline .card-body {
    display: none;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.35);
}

/*Footer Box*/
#hero-plus-footer {
    background-color: #ddd;
    color: #ffffff;
    padding: 50px;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 1450px) {
    #watch {
        text-align: center;
        display: block;
        margin: 20px auto;
        max-width: 65%;
    }
}

@media only screen and (max-width: 980px) {
    #watch {
        text-align: center;
        display: block;
        margin: 20px auto;
        max-width: 100%;
        flex-basis: 100%;
    }

    #classic-gallery-asset-1, #classic-gallery-asset-2, #classic-gallery-asset-3, #classic-gallery-asset-4 {
        max-width: 50%;
        flex-basis: 50%;
    }
}

@media only screen and (max-width: 768px) {
    #classic-gallery-asset-1, #classic-gallery-asset-2, #classic-gallery-asset-3, #classic-gallery-asset-4 {
        max-width: 100%;
        flex-basis: 100%;
    }

    .top-video {
        width: 100%;
        float: none;
        margin: 0px auto 40px auto;
    }

 .ctab, .ctab:hover {
    display: inline-block;
    padding: 10px;
    padding: 0px 10px;
    color: #0078bf;
    text-decoration: none !important;
    border-right: 1px solid;
}

    .tq {
        float: none !important;
        width: 100%;
        margin: 20px auto;
    }

    .link, .link:hover {
        font-size: 20px;
    }
}